package com.kxs.adminap.util;

import com.kxs.adminap.model.Users;
import com.kxs.adminap.service.main.UsersService;

public class UsersUtil {

    public static Users GetTopUserInfo(String ParentNav, Integer Level)
    {
        ParentNav = ParentNav.toString().substring(1, ParentNav.length() - 2);
        String[] ParentNavList = ParentNav.replaceAll(",,", ",").split(",");
        var userInfo = UsersService.Query(Integer.parseInt(ParentNavList[Level]), "*");
        return userInfo;
    }

}